version: 2.99.87
files:
  - url: MyCrypt Setup 2.99.87.exe
    sha512: cg9I1r03yKE+/pT2feH4KG20cQFqAW44grOGn6gmbvLPBoxenbvUN1W3/knm2/fjU6YlI+8A6IDUxUdXRDou7Q==
    size: 73215443
    isAdminRightsRequired: true
path: MyCrypt Setup 2.99.87.exe
sha512: cg9I1r03yKE+/pT2feH4KG20cQFqAW44grOGn6gmbvLPBoxenbvUN1W3/knm2/fjU6YlI+8A6IDUxUdXRDou7Q==
releaseDate: '2022-12-14T21:15:34.120Z'
